import request from '@/utils/request'

// 获取操作记录
export function listOperlog(query) {
  return request({
    url: '/storageLocation/storageLocation/listOperlog',
    method: 'get',
    params: query
  })
}
